=== debian/changelog ===
osmo-smlc (0.4.0) unstable; urgency=medium

  * lb_peer: Constify ptr arg in lb_peer_find()
  * lb_peer: Mark multiple funcs as static
  * lb_peer: Drop unused events CONNECTION_{SUCCESS,TIMEOUT}
  * cell_locations.h: Fix includes
  * vty: Create smlc_vty.c
  * smlc: Initial implementation of N-PCSTATE.ind
  * Introduce stats msc.ran_peers.{total,active}
  * sccp: Handle N-NOTICE.ind (Routing Failure of SCCP CL messages)

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Wed, 03 Dec 2025 19:46:14 +0100

osmo-smlc (0.3.2) unstable; urgency=medium

  [ Oliver Smith ]
  * contrib/jenkins: libosmo-abis after libosmo-netif

  [ Pau Espin Pedrol ]
  * jenkins.sh: Skip building unneeded libosmo-abis
  * jenkins.sh: No need to build libosmo-sigtran with doxygen
  * Add missing required vty go_parent_cb for libosmo-sigtran

 -- Oliver Smith <osmith@sysmocom.de>  Wed, 05 Mar 2025 11:35:11 +0100

osmo-smlc (0.3.1) unstable; urgency=medium

  [ Harald Welte ]
  * remove libosmo-sccp dependency; depend on libosmo-sigtran only

  [ Oliver Smith ]
  * contrib/jenkins: libosmo-sccp -> libosmo-sigtran

 -- Oliver Smith <osmith@sysmocom.de>  Mon, 16 Sep 2024 12:26:33 +0200

osmo-smlc (0.3.0) unstable; urgency=medium

  [ Andreas Eversberg ]
  * Use uniform log format for default config files

  [ Vadim Yanitskiy ]
  * build: include README.md into the release tarball
  * README.md: cosmetic: fix a typo

  [ Max ]
  * .deb/.rpm: add osmocom user during package install

  [ Oliver Smith ]
  * .deb/.rpm: various fixes related to non-root
  * contrib: remove rpm spec file
  * debian/postinst: add checks, be verbose

 -- Oliver Smith <osmith@sysmocom.de>  Thu, 25 Jul 2024 09:49:50 +0200

osmo-smlc (0.2.4) unstable; urgency=medium

  [ arehbein ]
  * Transition to use of 'telnet_init_default'

  [ Vadim Yanitskiy ]
  * configure.ac: set -std=gnu11
  * Makefile.am: remove $(COVERAGE_LDFLAGS) from osmo_smlc_LDADD
  * Makefile.am: remove unneeded AM_LDFLAGS with LIBS
  * tests: $(BUILT_SOURCES) is not defined, depend on osmo-smlc
  * tests: execute osmotest{vty,config}.py against osmo-smlc
  * copyright: fix typo: sysmocom s/s.m.f.c./s.f.m.c./ GmbH
  * configure.ac: migrate from python2 to python3

  [ Oliver Smith ]
  * debian: set compat level to 10
  * systemd: depend on networking-online.target

  [ Neels Janosch Hofmeyr ]
  * ctrl-test: drop bogus 'rm -f $(CTRL_TEST_DB)'

  [ Pau Espin Pedrol ]
  * Write explicit role & sctp-role fields in ASP configurations

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Tue, 12 Sep 2023 17:14:41 +0200

osmo-smlc (0.2.3) unstable; urgency=medium

  [ Vadim Yanitskiy ]
  * contrib/jenkins.sh: execute distcheck/maintainer-clean with $PARALLEL_MAKE

  [ Max ]
  * Add git-review config
  * Set working directory in systemd service file
  * ctrl: take both address and port from vty config

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Tue, 07 Feb 2023 17:42:00 +0100

osmo-smlc (0.2.2) unstable; urgency=medium

  [ Oliver Smith ]
  * treewide: remove FSF address

  [ Pau Espin Pedrol ]
  * deb/rpm packaging: Drop dependency on autoconf-archive

  [ Vadim Yanitskiy ]
  * tests: use 'noinst_PROGRAMS' instead of 'noinst_PROGRAMS'

  [ Harald Welte ]
  * update git URLs (git -> https; gitea)
  * Fill README with content; convert to markdown

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Wed, 29 Jun 2022 12:21:06 +0200

osmo-smlc (0.2.1) unstable; urgency=medium

  [ Pau Espin Pedrol ]
  * Use new stat item/ctr getter APIs

  [ Oliver Smith ]
  * configure: don't turn some warnings into errors

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Tue, 16 Nov 2021 18:14:21 +0100

osmo-smlc (0.2.0) unstable; urgency=medium

  [ Harald Welte ]
  * contrib/jenkins.sh: Build libosmo-abis, a dependency of libosmo-netif
  * fix build of usermanual
  * update vty reference XML
  * debian/spec: Add build depedency to autoconf-archive
  * debian: the osmo-smlc example is not in the osmo-msc directory
  * osmo-smlc.spec.in:  Add dependency to autoconf-archive
  * fix osmo-smlc.service: drop unknown '-s' command line argument

  [ Neels Hofmeyr ]
  * initial working osmo-smlc implementation
  * manual: describe TA-based positioning and cell locations

  [ Pau Espin Pedrol ]
  * gitignore: Ignore autofoo files *~
  * main: Support setting cmdline --vty-ref-mode
  * smlc_subscr_test: Replace use of deprecated log_set_print_filename() API

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Wed, 24 Feb 2021 14:30:56 +0100

osmo-smlc (0.0.1) unstable; urgency=medium

  [ Harald Welte ]
  * initial skeleton

 -- Harald Welte <laforge@osmocom.org>  Fri, 21 Aug 2020 16:02:11 +0200
